How to install libfirestring-dev on Debian 9 (Stretch)